#51 closed defect (fixed)

i386-rtems soft-float and multilib

Reported by: Joel Sherrill Owned by: Ralf Corsepius
Priority: lowest Milestone: 2
Component: tool Version: unknown
Severity: normal Keywords:
Cc: bugs@…, joel.sherrill@… Blocked By:
Blocking:

Description

Tracking PR for the effort to address this. The last
email from Richard Henderson <rth@…> gave
this guidance.

===========================================================
On Thu, Oct 25, 2001 at 07:51:19AM +0200, Ralf Corsepius wrote:

AFAIU, this means the minimal set of multilibs to be
-msoft-float,
-msoft-float + -mno-fp-ret-in-387,
-mhard-float.

Sounds about right.
==========================

Release:
gcc 3.x

Environment:
NA

Change History (2)

comment:1 Changed on Oct 26, 2001 at 1:24:05 PM by Joel Sherrill

Owner: changed from joel to ralf

comment:2 Changed on Mar 20, 2002 at 5:39:40 PM by Joel Sherrill

Status: assignedclosed

State-Changed-From-To: open->closed
State-Changed-Why: i386-rtems target now has all the multilibs we wanted.

Note: See TracTickets for help on using tickets.